{% extends "post.html" %}

{% set title = 'Adventní drabble č. 9 (2013)' %}

{% block content %}
<center><h3><i>Adventní Drabble 9. prosince</i></h3></center>

<center><img src="http://ulozobrazek.cz/images/4969PRO.jpg"></center>

<p>
<p class="story"> Dobývání žen bylo pro něj stejně vzrušující jako dobývání měst. Každé je trošinku jiné a vyžaduje jinou taktiku. Vlastně dobývání žen bylo lepší. Jeho královská disciplína. To ho pobavilo a oslnivě se usmál na mladou ženu, s níž tančil. Byla družičkou nevěsty a zároveň její sestřenicí. Ovšem nesrovnatelně půvabnější než jeho švagrová. Lesklé, dřevitě hnědé vlasy měla načesány tak, aby skrývaly její Florentské ouška. A ta oranžová róba jí velice slušela. Především dekolt, který odhaloval výhled do tajemné soutěsky mezi ňadry mladé Deleny, která o jeho pohledu věděla a rozkošně se červenala. Litoval svého bratra, který si bral vyzáblou Selyse, tvářící se, že spolkla citrón. Ale protokol je protokol a Selysin otec, lord Ryam, stál v hierarchii Florentů výše než jeho mladší bratr Colin a navíc velmi zbohatl na dovozu drahých látek se svobodných měst. Florenti byli pokrevně spojeni téměř se všemi rody Roviny a takové spojenectví nebylo nikdy k zahození. Proto si Stannis musel vzít Selyse. Manželské štěstí v tom svazku nehledal. Ovšem co on sám věděl o manželském štěstí. Cersei mu dala syna, avšak nikdy neopomněla dát najevo, jak těžce snáší jeho přítomnost v ložnici. Ale nad čím to přemýšlí, když má v náruči tak krásnou květinku. </p>
<p class="story"> „Nechceš se na chvilku projít, krásko? Noc je plná hvězd a překvapení,“pokynul směrem na terasu. </p>
<p class="story"> Zvedla k němu dychtivé oči a přikývla. </p>

</p>
{% endblock %}
